## Settings file was created by plugin PhoenixWright v1.9.0
## Plugin GUID: com.BokChoyWithSoy.PhoenixWright

[Phoenix]

## Set to false to disable this character
# Setting type: Boolean
# Default value: true
Enabled = true

[Phoenix SFX Volume]

## Determines of the volume of Phoenix's Sound Effects
# Setting type: Single
# Default value: 100
Phoenix SFX Volume = 100

[Phoenix Turnabout Music Volume]

## Determines of the volume of Phoenix's Turnabout Theme
# Setting type: Single
# Default value: 100
Phoenix Music Volume = 100

[Phoenix Voice Volume]

## Determines of the volume of Phoenix's Voicelines
# Setting type: Single
# Default value: 100
Phoenix Voice Volume = 100

[Sound settings]

## Set to true to lower SFX
# Setting type: Boolean
# Default value: false
SFX = false

[Turnabout stacks]

## Set to true to gain max of one turnabout per hit
# Setting type: Boolean
# Default value: false
Limit turnabout stacks = false

## Set to 0 to start game with turnabout mode active
# Setting type: Int32
# Default value: 50
Necessary Stacks for Turnabout Mode = 50

